a, a:hover, a:visited, a:active {
  color: #00005f;
}

small a, small a:visited, small a:active, small a:hover {
  font-size: 100% !important;
  font-weight: normal !important;
}

.product-list-page .product-list-item {
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
  border: 1px #e1e1e1;
  border-radius: 24px;
  position: relative;
  background: #fff;
}
.product-list-page .product-list-item .swiper-container .swiper-pagination-bullet-active {
  background: #0050aa !important;
}
.product-list-page .product-list-item .swiper-container .swiper-button-prev::before,
.product-list-page .product-list-item .swiper-container .swiper-button-next::before {
  border-color: #0050aa !important;
}
.product-list-page .product-list-item .bullets li::before {
  background-image: url(/components/base/img/hook-bold.svg) !important;
  width: 18px;
  height: 16px;
}
.product-list-page .product-list-item .-pricebadge {
  margin-right: -5px;
  margin-left: auto;
  width: 120px;
  text-align: center;
  background: #e60a14;
  color: #fff;
  padding: 5px 2px;
  position: relative;
  font-size: 14px;
}
.product-list-page .product-list-item .-pricebadge:after {
  content: "";
  width: 5px;
  height: 10px;
  background: #e60a14;
  position: absolute;
  right: 0px;
  bottom: -9px;
  z-index: 0;
}
.product-list-page .product-list-item .upload-button {
  background-color: inherit;
  position: relative;
  padding: 0px;
  margin: 0 auto;
}
.product-list-page .product-list-item .upload-button:hover .-primary {
  background: #00005f;
}
.product-list-page .product-list-item .upload-button button.-primary,
.product-list-page .product-list-item .upload-button button.-secondary,
.product-list-page .product-list-item .upload-button button.-center-button {
  background: #00005f;
  border-radius: 24px;
  margin-top: 0px;
  border: 0px;
}
.product-list-page .product-list-item .upload-button button.-primary:after,
.product-list-page .product-list-item .upload-button button.-secondary:after,
.product-list-page .product-list-item .upload-button button.-center-button:after {
  display: none;
}
.product-list-page .product-list-item .upload-button button.-primary label,
.product-list-page .product-list-item .upload-button button.-secondary label,
.product-list-page .product-list-item .upload-button button.-center-button label {
  font-weight: 600;
  color: #fff;
}
.product-list-page .product-list-item .upload-button .fileinput {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  outline: 0;
  font-size: 0;
  direction: ltr;
  cursor: pointer;
  z-index: 198;
}
.product-list-page .product-list-item .-price {
  font-size: 32px;
  color: #4a95cf;
  width: 125px;
  text-align: center;
  padding: 5px;
  margin-right: 0px;
  margin-left: auto;
  background: #fff;
}
.product-list-page .product-list-item .-price span {
  font-size: 18px;
}
.product-list-page .product-list-item .-price .-crossprice {
  display: none;
}
.product-list-page .product-list-item .more-info {
  color: #0050aa;
}
.product-list-page .product-list-item h3 a {
  font-size: 24px;
}
.page-head {
  z-index: 105;
}
.page-head img,
.poweredBy img,
.socialIcons img {
  display: inline-block;
}
.phone .product-list-page {
  padding: 10px !important;
}


.overlay-trigger span {
  color: #0050aa;
  cursor: pointer;
  font-weight: bold;
}
.product-overlay {
  width: 100%;
  height: 0;
  background-color: #fff;
  position: absolute;
  z-index: 1000;
  overflow: hidden;
  bottom: 0;
  transition: height .5s ease;
  cursor: pointer;
}

.product-overlay .title {
  font-size: 20px;
  text-align: center;
  margin: 10px 0px;
}

.product-overlay.full-height {
  height: 100%;
  padding: 15px;
}

.product-overlay .close-icon {
  position: absolute;
  right: 10px;
  top: 2px;
  width: 15px;
  cursor: pointer;
  color: #0050aa;
  font-weight: 600;
  font-size: 24px;
  font-family: Arial, sans-serif;
}

.product-list-page .product-list-item .-price,
.product-list-page .product-list-item .upload-button {
  z-index: 999;
  position:relative;
}

.grid-container.faq-section div.upload-button {
  padding: 0;
}

.grid-container .product-list-item .content-box {
  border-radius: 24px;
}

button.-primary, .grid-container button.-primary, .cross-selling-section button.-primary, .StickyBanner button.-primary {
  background: #0050aa;
  color: #ffffff;
}
  
button.-secondary, .grid-container button.-secondary, .cross-selling-section button.-secondary, .StickyBanner button.-secondary {
    border: #0050aa;
    background: #ffffff;
    color: #0050aa;
}
